Description

I translated the locales for german language:

de:

  button_create_new_repository: Neues Repository erstellen

  label_repository_format: Repository

  field_scm: SCM

  text_cannot_be_changed_later: Kann später nicht mehr geändert werden.

  text_cannot_be_used_redmine_auth: Die Authentifizierung über Redmine kann mit diesem Repository 

Namen nicht verwendet werden.

  activerecord:

    errors:

      messages:

        should_be_of_format_local: sollte dem Format "%{format}" entsprechen

        already_exists: existiert bereits

        scm_not_supported: Dieses SCM wird nicht unterstützt.

        repository_exists_for_identifier: Für diesen Projektnamen existiert bereits ein Repository

.

Related issues:

Related to SCM Creator (+Github) - Bug #2040: ActionView::Template::Error (un... Closed 28 May 2012 06 Jun 2012

History

#1 - 29 Feb 2012 09:25 - Andriy Lesyuk

- Tracker changed from Enhancement to Translation

- Project changed from Projects to SCM Creator (+Github)

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

#2 - 29 Feb 2012 09:26 - Andriy Lesyuk

Thanks!

#3 - 09 Apr 2012 00:02 - Andriy Lesyuk

- Target version set to 0.4.0

#4 - 24 May 2012 10:47 - Andriy Lesyuk

- Due date set to 24 May 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
#5 - 08 Jun 2012 14:31 - Andriy Lesyuk

- Status changed from Closed to Under Verification

There is a report that de.yml contains invalid characters...

#6 - 09 Jun 2012 10:47 - Andriy Lesyuk

- Status changed from Under Verification to Closed

I guess Takashi Okamoto is right... Using his fixed version! Thanks Takashi!
